--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the name of the column corresponding to <em>index</em>.
full_name: PGresult#fname
is_singleton: false
name: fname
params: |
  res.fname( index ) -> String

visibility: public
